services:
  nextcloud:
    image: linuxserver/nextcloud:30.0.0-ls343
    restart: unless-stopped
    ports:
      - 8080:80
    volumes:
      - ./config:/config
      - ./nextcloud-data:/data
      - ./s6-rc-inotify:/etc/s6-overlay/s6-rc.d/svc-inotify
      - ./svc-inotify:/etc/s6-overlay/s6-rc.d/user/contents.d/svc-inotify
    environment:
      - PUID=1000
      - PGID=100
